Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/workspaces \ --header 'X-Authorization: <api-key>'
{ "workspaces": [ { "id": "ws_123", "name": "Acme Corp", "personal": false, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "is_pro": false, "public_signup": false, "user_info_requirement": "email", "slug": "acme-corp", "membership": { "role": "owner", "created_at": "2023-11-07T05:31:56Z" }, "settings": { "onboarding": { "fullName": true, "companyName": false } }, "logo_url": "https://example.com/logo.png" } ] }
Get all workspaces the authenticated user is a member of
User Access token
successful
Show child attributes
Was this page helpful?